query NotificationEmailSettingsNote($code: String!) {
    notification {
        emailSettings(code: $code) {
            code
            emailSubject
            emailDefaultSubject
            emailText
            emailDefaultText
        }
    }
}
